aboutsummaryrefslogtreecommitdiffstats
path: root/.bk-to-hg
diff options
context:
space:
mode:
Diffstat (limited to '.bk-to-hg')
-rwxr-xr-x.bk-to-hg6
1 files changed, 5 insertions, 1 deletions
diff --git a/.bk-to-hg b/.bk-to-hg
index 039e4d0069..ce02b86560 100755
--- a/.bk-to-hg
+++ b/.bk-to-hg
@@ -1,2 +1,6 @@
-#!/bin/sh
+#!/bin/sh -x
+set -e
+test -L xenolinux-2.4.16-sparse/include/asm-xeno/hypervisor-ifs
+rm xenolinux-2.4.16-sparse/include/asm-xeno/hypervisor-ifs
+(find -depth -type d -print | xargs -r rmdir 2>/dev/null) || true
exit 0